-- MySQL dump 10.11
--
-- Host: localhost    Database: cod
-- ------------------------------------------------------
-- Server version	5.0.45-Debian_1ubuntu3.1-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `data`
--

DROP TABLE IF EXISTS `data`;
CREATE TABLE `data` (
  `entry` mediumint(7) unsigned NOT NULL auto_increment,
  `file` mediumint(7) unsigned NOT NULL default '0',
  `pdf` tinyint(1) unsigned NOT NULL default '0',
  `a` float(9,4) unsigned NOT NULL default '0.0000',
  `b` float(9,4) unsigned NOT NULL default '0.0000',
  `c` float(9,4) unsigned NOT NULL default '0.0000',
  `alpha` float(7,3) unsigned NOT NULL default '0.000',
  `beta` float(7,3) unsigned NOT NULL default '0.000',
  `gamma` float(7,3) unsigned NOT NULL default '0.000',
  `vol` float(12,2) unsigned NOT NULL default '0.00',
  `nel` varchar(4) collate utf8_unicode_ci NOT NULL,
  `sg` varchar(32) collate utf8_unicode_ci NOT NULL,
  `formula` varchar(216) collate utf8_unicode_ci NOT NULL,
  `acce_code` char(6) collate utf8_unicode_ci default NULL,
  `text` text collate utf8_unicode_ci NOT NULL,
  PRIMARY KEY  (`entry`),
  UNIQUE KEY `file` (`file`),
  KEY `entry` (`entry`),
  KEY `a` (`a`),
  KEY `b` (`b`),
  KEY `c` (`c`),
  KEY `alpha` (`alpha`),
  KEY `beta` (`beta`),
  KEY `gamma` (`gamma`),
  KEY `vol` (`vol`),
  KEY `sg` (`sg`),
  KEY `formula` (`formula`),
  KEY `nel` (`nel`),
  KEY `acce_code` (`acce_code`),
  FULLTEXT KEY `text` (`text`)
) ENGINE=MyISAM AUTO_INCREMENT=49458 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2008-01-28 19:14:33
